form	{
	margin: 0px;
}
td {
	font-family: Verdana;
	font-size: 11px;
}
.auswahlb	{
	width: 150px;
}
.maintable	{
	border-color:#999999;
}
/* hauptfarbe der seite */
.sitecol	{
	background-color: #FF4500;
	color: #FFFFFF;
	font-weight: bolder;
}
/* faerbung jedes 2. datensatzes in tabellen */
.tra	{
	background-color:#efefef;
}
.trb	{
	background-color:#ffffff;
}
.quest_true_col	{
	background-color: #66cc66;
}
.quest_true_col_text	{
	color: #66cc66;
}
.quest_user_col	{
	background-color: #FF4500;
}
.quest_user_col_text	{
	color: #FF4500;
}
/* farbe der fehler-ausgabe */
.errorcol	{
	color: FF4500
	font-size: 16px;
}
.titel		{
	color:#999999;
	font-size: 20px;
	font-weight: bold;
	font-family: Verdana;
	font-style: italic;
}
.htext		{
	font-size: 11px;
	font-family: Verdana;
}
/*
.navb	{
	background-color:#ffffff;
	border-color:#A8A8FF;
	border-width: 3px;
	color: #0000ff;
	width: 123px;
}
*/
